class CreatePProductIngredients < ActiveRecord::Migration[6.0]
  def change
    create_table :p_product_ingredients do |t|
      t.integer :p_product_id
      t.integer :ingredient_id
      t.decimal :qte, :precision => 6, :scale => 2
      t.integer :position

      t.timestamps
    end
  end
end
